Subject: [ipr-announce] IPR Disclosure: Tellabs Oy's Statement about IPR related to RFC 5881, RFC 5882, RFC 5883, and RFC 5884

From: IETF Secretariat <[email-masked]>
Date: Thu, 9 Sep 2010 08:36:58 -0700 (PDT)

Dear George Swallow, Kireeti Kompella, Rahul Aggarwal, Thomas Nadeau:

An IPR disclosure that pertains to your RFC entitled "Bidirectional Forwarding
Detection (BFD) for MPLS Label Switched Paths (LSPs) " (RFC5884) was submitted
to the IETF Secretariat on 2010-09-09 and has been posted on the "IETF Page of
Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1403/). The title of the IPR disclosure is
"Tellabs Oy's Statement about IPR related to RFC 5881, RFC 5882, RFC 5883, and
RFC 5884."

The IETF Secretariat